Subject: Re: bug#44664: 28.0.50; troubles with some chars in term

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Nov 2020 09:39:09 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 19 Nov 2020 22:07:42 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> > So yes, in that original screenshot some characters are wider than 1
> >> > column.  But shouldn't the Lisp program which produces this display
> >> > take the character widths into account?
> >> 
> >> You mean term.el?
> >
> > No, I meant mutt.
> 
> mutt is not a Lisp program, so I don't know what you mean here.

I thought it was, sorry.

So if this is the case, then I think the only way we can reasonably
improve the situation in this area is to have a more elaborate font
setup.  It would be good to know what font is used by terminal
emulators, like xterm or rxvt, in these cases, so we could see if we
could use the same font setup.